@charset "utf-8";
/* CSS Document */

@media (min-width: 1334px) {
  .container {
    max-width: 1304px;
  }
}

@media only screen and (max-width: 1333px) {

.logo{width:350px;}
header nav ul li{font-size:16px;}
  	
.why_choose_left {
  width: 100%;
  max-width: 705px;
  text-align: center;
  margin: auto;
}	
.why_choose_right {
  width: 100%;
  justify-content: center;
}
.our_services_block {
  flex: auto;
  width: 48%;
}

.home_about_block{padding:50px 15px;}

/*header{width:100%; position:static; z-index:999; left:0px; top:0px; padding:40px 0px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
     transition: all 0.3s;
}*/
/*.banner_area{padding-top:50px;}
.banner_inner{max-width:100%; min-height:inherit; margin:auto; padding-bottom:50px; border:none;}
.banner_container{position:static; width:100%; max-width:750px; margin:auto;}
.banner_iconblock{margin:0px 0px 30px 0px;}

.banner_area .banner_div{margin-top:0px;}*/


/*.inner_banner{padding-top:0px;}*/

}

@media only screen and (max-width: 1199px) {

header{padding:10px 0px;}	
#site-header{position:static;}
.header_gap{display:none;}	

.capabilities_area1{gap: 30px; flex-direction: column;}
.capabilities_area1_right{width: 100%;}
.capabilities_area2 {gap: 30px; flex-direction: column;}
.capabilities_area2_left {width: 100%;}
.capabilities_area2_right {padding-left: 0;}
.capabilities_area2_rightmark {display: none;}
.capabilities_area2_rightblock {padding: 26px 15px; min-height: auto;}
.capabilities_area4 {gap: 30px; flex-direction: column;}
.capabilities_area4_left {width: 100%;}
.capabilities_area6{gap:30px; flex-direction:column;}
.capabilities_area6_right{width: 100%;}

.partnership2_blockarea{flex-direction:column;}
.partnership_blockarea{flex-direction:column;}
.partnership_area1{flex-direction:column; gap:10px;}

.about_area1{flex-direction:column;}
.about_area2{flex-direction:column;}

.capabilities_area31{flex-direction:column;}
.capabilities_block31{width:100%;}

}

@media only screen and (max-width: 991px) {

.home_about_block{flex:auto; width:100%;}

.innovative_area{gap:60px;}
.innovative_block{flex:auto; padding:50px 15px;}

.article_block{flex:auto; width:100%;}

.transform_content .heading{font-size:2.5rem;}

.footer_top{flex-direction:column; gap:30px;}
.footer_area_block:first-child{width:330px; margin:auto; text-align:center;}
.footer_area_block:nth-child(2){width:145px; margin:auto; text-align:center;}
.footer_area_block:last-child{width:100%; max-width:410px; margin:auto;}
.footer_area_block:nth-child(2) .footer_area_heading::after{left:50%; margin-left:-10px;}
.footer_social{justify-content:center;}

.capabilities_area8 .flexcaption_buttonarea,
.capabilities_area7 .flexcaption_buttonarea{flex-direction:column;}
/*.capabilities_area8 .flexcaption_buttonarea .flexcaption_button1 a{width:318px; text-align:center;}*/
.capabilities_area8 .flexcaption_button a,
.capabilities_area7 .flexcaption_button a,
.capabilities_area8 .flexcaption_button1 a {
  padding: 0px 15px;
  display: flex;
  justify-content: center;
}

.partnership_area4 .flexcaption_buttonarea{flex-direction:column;}
.partnership_area4 .flexcaption_button a,
.partnership_area4 .flexcaption_button1 a {
  padding: 0px 15px;
  display: flex;
  justify-content: center;
}

.inner_banner{min-height:450px;}

.casestudies_block_inner{flex-direction:column; gap:30px;}
.casestudies_block_img{width:100%;}

.contact_area {
  gap: 30px;
  flex-direction: column;
}
.contact_area_rightblock {
  padding: 45px 15px 15px 15px;
}
.contact_right_heading {
  font-size: 30px;
  padding: 25px 15px;
}
.heading1 {
  font-size: 35px;
  padding-bottom: 14px;
  margin-bottom: 20px;
}

.awards_blockarea1{flex-direction:column; justify-content:center;}
.awards_block1{width:100%; margin-top:50px;}

.blogdetails_area{flex-direction:column;}
.blogdetails_right{width:100%;}
			
}

@media only screen and (max-width: 767px) {

.logo{width:300px;}

.footer_top{padding:50px 0px 50px 0px;}
	
.inner_area{padding:40px 0px;}
.heading{font-size:2.5rem; padding-bottom:20px;}	
	
.our_services_block{flex:auto; width:100%; padding:30px 15px;}	

.capabilities_block3{padding:50px 15px;}
.capabilities_area8{/*padding:40px 15px;*/ font-size: 1rem;}
.capabilities_area8_cover{padding:40px 15px;}
.capabilities_block5_content{padding:30px 15px;}

.partnership2_block{padding:25px 15px;}
.partnership2_block_imgarea{height: auto; margin-bottom: 0;}
.partnership_area4{padding:40px 15px; font-size: 1rem;}

.about_area1_block{padding:20px 15px;}
.about_area2_block{padding:30px 15px;}

.reserch_block_content{padding:20px 15px;}

.casestudies_block{padding:15px;}

.faq_block_content{padding: 25px 15px;}
.faq_block_heading{padding: 25px 15px;}

}

@media only screen and (max-width: 599px) {
/*.testimonial_content{font-size:22px;}
.testimonial_author{font-size:22px;}*/
}

@media only screen and (max-width: 499px) {
	
}

@media only screen and (max-width: 376px) {

}